count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 368
md5: bf652711b776d6680462a6d4db45a54c
publications: http://rnacentral.org/api/v1/rna/URS00009D269F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D269F
sequence: CGGAGGAUCCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGAUCUUUAAGUCAGUGGUGAAAGCCUGCAGCUUAACUGUAGAACAGCCAUUGAAACUGAAGAUCUUGAAUGUGGUUAAAGUAGGCGGAAUGUAUCAUGUAGCGGUGAAAUGCUUAGAUAUGAUACAGAACACCGAUAGCGAAGGCAGCUUGCUGAACCAUUAUUGACGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUCGUAGUCCACGCCCUAAACGUUGAUUACUCGUUGUUGGCGAUAUACUGUCAGCGACCAAGCUAAAGCGUUAAGUAAUCCACCUGGGAAGUACGACCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00009D269F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D269F/xrefs?format=yaml
